cancel
Showing results for 
Search instead for 
Did you mean: 

So IE9 is not compatible with the new version of SSR2011 MS sp1 ?

chrismatt83
Level 4

1) So IE9 is not compatible with the new version of SSR2011 sp1 ?

2)  What about IE 8?

3) Also when symantec keeps releasing newer vesions of symantec 2011 MS 10.**, do i have to blow away the whole thing and start from scratch  to install the newer version ?

4) The version i have currently have of SSR2011 is an iso SSR_2011_10.0.0.40076 which i believe is the one that is not SP1 compatible for the R2 feature .  Is this correct ?

5) Whats the  2011 sp1 iso version ?  Like SSR_2011_10.***** ?

1 ACCEPTED SOLUTION

Accepted Solutions

criley
Moderator
Moderator
Employee Accredited
  1. Not yet, no. http://www.symantec.com/docs/HOWTO9965
  2. Yes (see above)
  3. No. You do the update via SIM (Symantec Installation Manager)
  4. That is correct. For 2008 R2 SP1 support, you need to use the SP1 installer (10.0.1.41708)
  5. 10.0.1.41708

Hope that helps.

View solution in original post

1 REPLY 1

criley
Moderator
Moderator
Employee Accredited
  1. Not yet, no. http://www.symantec.com/docs/HOWTO9965
  2. Yes (see above)
  3. No. You do the update via SIM (Symantec Installation Manager)
  4. That is correct. For 2008 R2 SP1 support, you need to use the SP1 installer (10.0.1.41708)
  5. 10.0.1.41708

Hope that helps.

View solution in original post